Subject: Re: [lojban] Another stab at a Record on ce'u

From: [email-masked]
Date: Wed, 29 Aug 2001 19:32:44 EDT

In a message dated 8/29/2001 3:48:55 PM Central Daylight Time, 
[email-masked] writes:

> I suggest that you send to the list a new summary containing nothing
> but the rules you think should be given a try. And give your proposal
> a name.
> 

The full monty version: put a ce'u in the first free place (place not 
occupied by a content expression -- this can always be the first place by 
using SE or FA) and in every other place where {ce'u} is intended, if any.

Abbreviated version. If there are only one or two {ce'u} make the first 
place one of them and then omit the {ce'u}, put the other one in where wanted.
If there are more than two {ce'u} but not all places are {ce'u}, make the 
first place {zo'e} and put {zo'e} wherever they are required.
{du'u} has no {ce'u} implied or overt. All {ce'u}, write 'em all in.